Descargar Untis 2019

Untis

Untis Express

Aviso importante para la instalación:

A partir de la versión Untis 2014 usamos la tecnología .NET y a partir de Untis 2017 Microsoft C++ 2015 Runtime x86 (14.0.25325). Solo se puede trabajar con Untis si estas dos aplicaciones están instaladas en el ordenador. Estos dos Frameworks (entorno o marco de trabajo) deben estar instalados en cada ordenador del cual se quiere acceder a Untis. Con la instalación de Untis .NET Framework y Microsoft C++ 2015 Runtime x86 serán instalados automáticamente. Si instala Untis 2019 en un servidor al cual acceden otros usuarios desde su propio ordenador en cada uno de estos ordenadores deben estar instalados .NET Framework (Versión 4.6.1) y Microsoft C++ 2015 Runtime x86 (14.0.25325).

Aquí puede descargar el archivo de instalación de .NET: .NET Framework 4.6.1 Installer
Microsoft C++ 2015 Runtime se halla en: VC_redist.x86.exe
y Microsoft C++ 2015 Runtime (64-Bit) en: vc_redist.x64.exe

Condiciones mínimas de uso para poder trabajar con Untis: (recomendadas): 2 (3) GHz procesador, 1 (4) GB RAM, espacio de memoria libre 850 MB (1,5 GB), sistema operativo Windows 7 o superior, Windows Servidor 2008 R2 o superior.

Base de datos soportada por:
Microsoft Access, MySQL hasta la versión 5.7.x, MSSQL Servidor hasta la versión 14.0x